/*--- Avanquest WebEasy Page Style ---*/


.cc109              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc110              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc111              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc112              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc113              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e27             { /* <DIV>LILLE-MALVIKVOLLEN ... */
	background-color: #66cc99;
	position        : absolute;
	left            : 207.00pt;
	top             : 227.25pt;
	width           : 490.50pt;
	height          :  69.00pt;
	}
img#e26             { /* setervollerimalvik021011... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e25             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e24             { /* setervollerimalvik021010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e23             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e22             { /* setervollerimalvik021009... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e21             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e20             { /* setervollerimalvik021008... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e19             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e18             { /* setervollerimalvik021007... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik021006... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e15             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e14             { /* Malvik Lille er utskilt ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  20.25pt;
	top             : 314.25pt;
	width           : 890.25pt;
	height          : 616.50pt;
	}
img#e13             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 670.50pt;
	top             : 840.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e12             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 693.00pt;
	top             : 854.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e11             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  33.00pt;
	top             : 840.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e10             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  55.50pt;
	top             : 854.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e9              { /* Skilt oppsatt i 2015 */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  39.75pt;
	top             :1153.50pt;
	width           : 239.25pt;
	height          :  23.25pt;
	}
div#e8              { /* Hjørnestein avdekt i 200... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 467.25pt;
	top             :1305.00pt;
	width           : 364.50pt;
	height          :  23.25pt;
	}
div#e7              { /* Lille-Malvikvollen 2003 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 212.25pt;
	top             :1667.25pt;
	width           : 202.50pt;
	height          :  23.25pt;
	}
span#e6             { /* setervollerimalvik021003... */
	background      : transparent url(setervollerimalvik021003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 948.75pt;
	width           : 261.00pt;
	height          : 195.75pt;
	}
span#e5             { /* setervollerimalvik021002... */
	background      : transparent url(setervollerimalvik021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             :1353.00pt;
	width           : 268.50pt;
	height          : 357.75pt;
	}
div#e4              { /* Skrivarberg på Lille-Mal... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 669.75pt;
	top             :1596.00pt;
	width           : 202.50pt;
	height          :  44.25pt;
	}
span#e3             { /* gps_lillemalvikvollen.jp... */
	background      : transparent url(gps_lillemalvikvollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             : 829.50pt;
	width           : 348.00pt;
	height          :  87.75pt;
	}
span#e2             { /* setervollerimalvik021001... */
	background      : transparent url(setervollerimalvik021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 942.00pt;
	width           : 469.50pt;
	height          : 352.50pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
